Vulnerability   
Search   
    Search 191973 CVE descriptions
and 86218 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.144821
Category:Web application abuses
Title:Magento < 2.3.6, 2.4.x < 2.4.1 Multiple Vulnerabilities (APSB20-59)
Summary:Magento is prone to multiple vulnerabilities.
Description:Summary:
Magento is prone to multiple vulnerabilities.

Vulnerability Impact:
Successful exploitation could lead to arbitrary code execution.

Affected Software/OS:
Magento version 2.3.5-p2 and prior and 2.4.0.

Solution:
Update to version 2.3.6, 2.4.1 or later.

CVSS Score:
9.0

CVSS Vector:
AV:N/AC:L/Au:S/C:C/I:C/A:C

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2020-24407
Common Vulnerability Exposure (CVE) ID: CVE-2020-24400
Common Vulnerability Exposure (CVE) ID: CVE-2020-24402
Common Vulnerability Exposure (CVE) ID: CVE-2020-24401
Common Vulnerability Exposure (CVE) ID: CVE-2020-24404
Common Vulnerability Exposure (CVE) ID: CVE-2020-24406
Common Vulnerability Exposure (CVE) ID: CVE-2020-24408
Common Vulnerability Exposure (CVE) ID: CVE-2020-24405
Common Vulnerability Exposure (CVE) ID: CVE-2020-24403
CopyrightCopyright (C) 2020 Greenbone Networks GmbH

This is only one of 86218 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2020 E-Soft Inc. All rights reserved.